# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libosinfo
pkgbase = libosinfo
xdata = pkgtype=pkg
pkgver = 1.12.0-3.0
pkgdesc = GObject based library API for managing information about operating systems, hypervisors and the (virtual) hardware devices they can support
url = https://libosinfo.org/
builddate = 1774337648
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2838887
arch = i686
license = GPL-2.0-or-later AND LGPL-2.1-or-later
depend = glib2
depend = glibc
depend = hwdata
depend = libgcc
depend = libsoup3
depend = libxml2
depend = libxslt
depend = osinfo-db
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
